Wind River Support Network

HomeDefectsLIN5-16325
Fixed

LIN5-16325 : Security Advisory - mysql - CVE-2012-3167

Created: Oct 30, 2012    Updated: Dec 19, 2017
Resolved Date: Mar 28, 2014
Previous ID: LIN2-13259
Found In Version: 5.0
Fix Version: 5.0.1.14
Severity: Low
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.63 and earlier, and 5.5.25 and earlier, allows remote authenticated users to affect availability via unknown vectors related to Server Full Text Search.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2012-3167

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online